
#block_3172571 > .hold {
  padding: 0px;
}
#block_3172571 > .hold > .outer {
  background-color: transparent;
  
  
}
#block_3172571 > .hold > .outer > .inner {
   
    max-width: 1000px;
  
  padding: 60px 20px;
  color: var(--color-alt);
  font-size: inherit;
}
#block_3172571 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3172571 > .hold > .outer > .inner {
    
    
    
    
    
  }
  
  #block_3172571 > .hold {
    
  }
}

  #block_3172624 .btn {
    margin-top: 20px;
    margin-bottom: 0px;
  }

  
  
  #block_3172634 {
    background-color: transparent;
  }
  #block_3172634 > .inner {
    padding: 3vw 20px 5vw 20px;
     max-width: 1200px; 
  }
  #block_3172634 > .inner > .flexbox {
    gap: 60px;
  }
  body.editing #block_3172634 > .inner > .flexbox {
    gap: calc(60px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3172634 > .inner {
      padding: 0 20px 20px 20px;
    }
    
    #block_3172634 > .inner > .flexbox {
      gap: 0px;
    }
  }


.container #block_3172635 {
  background-color: transparent;
  color: var(--color-alt);
  font-size: 20px;
  flex: 1;
  text-align: left;
}
#block_3172635 > .content_body {
  padding: 20px;
}
#block_3172635 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3172635 {
     order: 0; 
     text-align: center; 
     font-size: 16px; 
  }
  #block_3172635 > .content_body {
    padding: 40px 20px;
  }
}

  
  
  
  
  
  #block_3172650 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3172650 .heading-hold h3.h {
    
    
     font-size: 40px; 
  }
  @media all and (max-width: 800px) {
    #block_3172650 .heading-hold {
      
      
    }
    #block_3172650 .heading-hold h3.h {
      
         font-size: Max(calc(40px * 0.8), 14px); 
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3172650 .heading-hold h3.h {
      
         font-size: Max(calc(40px * 0.6), 14px); 
      
    }
  }

  #block_3172669 .btn {
    margin-top: 20px;
    margin-bottom: 20px;
  }


.container #block_3172688 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 0 1 52%;
  text-align: left;
}
#block_3172688 > .content_body {
  padding: 0px;
}
#block_3172688 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3172688 {
     order: 0; 
    
    
  }
  #block_3172688 > .content_body {
    
  }
}

#block_3172689 {
  height: 96px;
  
}
@media all and (max-width: 800px) {
  #block_3172689 {
    height: max-contentpx;
  }
}

  #block_3172695 {
    background-color: transparent;
    height: 20px;
  }

#block_3172698 {
  height: 96px;
  
}
@media all and (max-width: 800px) {
  #block_3172698 {
    height: max-contentpx;
  }
}

  #block_3172705 {
    background-color: transparent;
    height: 20px;
  }

#block_3172709 {
  height: 96px;
  
}
@media all and (max-width: 800px) {
  #block_3172709 {
    height: max-contentpx;
  }
}

#block_3172730 > .hold {
  padding: 0px;
}
#block_3172730 > .hold > .outer {
  background-color: transparent;
  
}
#block_3172730 > .hold > .outer > .inner {
   max-width: 950px; 
  padding: 60px 20px;
  color: inherit;
  font-size: inherit;
}
#block_3172730 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3172730 > .hold > .outer > .inner {
    
    
  }
}

#block_3172747 > .hold {
  padding: 0px;
}
#block_3172747 > .hold > .outer {
  background-color: transparent;
  
}
#block_3172747 > .hold > .outer > .inner {
   max-width: 1000px; 
  padding: 50px 40px ;
  color: var(--color-alt);
  font-size: 20px;
}
#block_3172747 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3172747 > .hold > .outer > .inner {
    
    
      font-size: 16px;
    
  }
}

  
  
  
  
  
  #block_3172764 .heading-hold {
    padding-top: 0px;
     padding-bottom: 15px; 
  } 
  #block_3172764 .heading-hold h2.h {
    
    
     font-size: 40px; 
  }
  @media all and (max-width: 800px) {
    #block_3172764 .heading-hold {
      
      
    }
    #block_3172764 .heading-hold h2.h {
      
         font-size: Max(calc(40px * 0.8), 14px); 
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3172764 .heading-hold h2.h {
      
         font-size: Max(calc(40px * 0.6), 14px); 
      
    }
  }

  #block_3172783 .btn {
    margin-top: 25px;
    margin-bottom: 0px;
  }

  #block_3172793 {
    background-color: transparent;
    height: 35px;
  }

#block_3172796 > .hold {
  padding: 0px;
}
#block_3172796 > .hold > .outer {
  background-color: transparent;
  
}
#block_3172796 > .hold > .outer > .inner {
   max-width: 1000px; 
  padding: 50px 40px ;
  color: var(--color-alt);
  font-size: 20px;
}
#block_3172796 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3172796 > .hold > .outer > .inner {
    
    
      font-size: 16px;
    
  }
}

  
  
  
  
  
  #block_3172797 .heading-hold {
    padding-top: 0px;
     padding-bottom: 15px; 
  } 
  #block_3172797 .heading-hold h2.h {
    
    
     font-size: 40px; 
  }
  @media all and (max-width: 800px) {
    #block_3172797 .heading-hold {
      
      
    }
    #block_3172797 .heading-hold h2.h {
      
         font-size: Max(calc(40px * 0.8), 14px); 
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3172797 .heading-hold h2.h {
      
         font-size: Max(calc(40px * 0.6), 14px); 
      
    }
  }

  #block_3172832 .btn {
    margin-top: 25px;
    margin-bottom: 0px;
  }

  
  
  #block_3172843 {
    background-color: transparent;
  }
  #block_3172843 > .inner {
    padding: 3vw 20px 5vw 20px;
     max-width: 1200px; 
  }
  #block_3172843 > .inner > .flexbox {
    gap: 60px;
  }
  body.editing #block_3172843 > .inner > .flexbox {
    gap: calc(60px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3172843 > .inner {
      padding: 0 20px 20px 20px;
    }
    
    #block_3172843 > .inner > .flexbox {
      gap: 0px;
    }
  }


.container #block_3172844 {
  background-color: transparent;
  color: var(--color-alt);
  font-size: 20px;
  flex: 1;
  text-align: left;
}
#block_3172844 > .content_body {
  padding: 20px;
}
#block_3172844 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3172844 {
     order: 0; 
     text-align: center; 
     font-size: 16px; 
  }
  #block_3172844 > .content_body {
    padding: 40px 20px;
  }
}

  
  
  
  
  
  #block_3172859 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3172859 .heading-hold h3.h {
    
    
     font-size: 40px; 
  }
  @media all and (max-width: 800px) {
    #block_3172859 .heading-hold {
      
      
    }
    #block_3172859 .heading-hold h3.h {
      
         font-size: Max(calc(40px * 0.8), 14px); 
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3172859 .heading-hold h3.h {
      
         font-size: Max(calc(40px * 0.6), 14px); 
      
    }
  }

  #block_3172878 .btn {
    margin-top: 20px;
    margin-bottom: 20px;
  }


.container #block_3172897 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 0 1 52%;
  text-align: left;
}
#block_3172897 > .content_body {
  padding: 0px;
}
#block_3172897 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3172897 {
     order: 0; 
    
    
  }
  #block_3172897 > .content_body {
    
  }
}

#block_3172898 {
  height: 96px;
  
}
@media all and (max-width: 800px) {
  #block_3172898 {
    height: max-contentpx;
  }
}

  #block_3172904 {
    background-color: transparent;
    height: 20px;
  }

#block_3172907 {
  height: 96px;
  
}
@media all and (max-width: 800px) {
  #block_3172907 {
    height: max-contentpx;
  }
}

  #block_3172914 {
    background-color: transparent;
    height: 20px;
  }

#block_3172918 {
  height: 96px;
  
}
@media all and (max-width: 800px) {
  #block_3172918 {
    height: max-contentpx;
  }
}

#block_3185526 {
  height: 96px;
  
}
@media all and (max-width: 800px) {
  #block_3185526 {
    height: max-contentpx;
  }
}

  #block_3185532 {
    background-color: transparent;
    height: 20px;
  }

#block_3185535 {
  height: 96px;
  
}
@media all and (max-width: 800px) {
  #block_3185535 {
    height: max-contentpx;
  }
}

#block_3185541 {
  height: 96px;
  
}
@media all and (max-width: 800px) {
  #block_3185541 {
    height: max-contentpx;
  }
}

#block_3185547 {
  height: 96px;
  
}
@media all and (max-width: 800px) {
  #block_3185547 {
    height: max-contentpx;
  }
}

  #block_3185553 {
    background-color: transparent;
    height: 20px;
  }

  #block_3185556 {
    background-color: transparent;
    height: 20px;
  }

  #block_3185559 {
    background-color: transparent;
    height: 20px;
  }

  
  
  #block_3211372 {
    background-color: transparent;
  }
  #block_3211372 > .inner {
    padding: 3vw 20px 5vw 20px;
     max-width: 1200px; 
  }
  #block_3211372 > .inner > .flexbox {
    gap: 60px;
  }
  body.editing #block_3211372 > .inner > .flexbox {
    gap: calc(60px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3211372 > .inner {
      padding: 0 20px 20px 20px;
    }
    
    #block_3211372 > .inner > .flexbox {
      gap: 0px;
    }
  }


.container #block_3211373 {
  background-color: transparent;
  color: var(--color-alt);
  font-size: 20px;
  flex: 1;
  text-align: left;
}
#block_3211373 > .content_body {
  padding: 20px;
}
#block_3211373 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3211373 {
     order: 0; 
     text-align: center; 
     font-size: 16px; 
  }
  #block_3211373 > .content_body {
    padding: 40px 20px;
  }
}

  
  
  
  
  
  #block_3211388 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3211388 .heading-hold h3.h {
    
    
     font-size: 40px; 
  }
  @media all and (max-width: 800px) {
    #block_3211388 .heading-hold {
      
      
    }
    #block_3211388 .heading-hold h3.h {
      
         font-size: Max(calc(40px * 0.8), 14px); 
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3211388 .heading-hold h3.h {
      
         font-size: Max(calc(40px * 0.6), 14px); 
      
    }
  }

  #block_3211407 .btn {
    margin-top: 20px;
    margin-bottom: 20px;
  }


.container #block_3211426 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 0 1 52%;
  text-align: left;
}
#block_3211426 > .content_body {
  padding: 0px;
}
#block_3211426 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3211426 {
     order: 0; 
    
    
  }
  #block_3211426 > .content_body {
    
  }
}

#block_3211427 {
  height: 96px;
  
}
@media all and (max-width: 800px) {
  #block_3211427 {
    height: max-contentpx;
  }
}

  #block_3211433 {
    background-color: transparent;
    height: 20px;
  }

#block_3211436 {
  height: 96px;
  
}
@media all and (max-width: 800px) {
  #block_3211436 {
    height: max-contentpx;
  }
}

  #block_3211453 {
    background-color: transparent;
    height: 20px;
  }

#block_3211458 {
  height: 96px;
  
}
@media all and (max-width: 800px) {
  #block_3211458 {
    height: max-contentpx;
  }
}

#block_3833883 {
  height: 400px;
  
    background-image: url("https://res.cloudinary.com/caboose/image/upload/c_scale,f_auto,q_auto:good,w_800/caboose/media/15260844_dental_huge.png");
  
}
#block_3833883 .overlay {
 background-color: #f89e5a;
 opacity: 0.3;
}
@media all and (max-width: 800px) {
  #block_3833883 {
    height: 300px;
  }
}

  #block_3833894 {
    background-color: transparent;
    height: 30px;
  }
  
  

  
  
  
  
  
  #block_3833897 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3833897 .heading-hold h3.h {
    
    
    
     letter-spacing: 0; 
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3833897 .heading-hold {
      
      
    }
    #block_3833897 .heading-hold h3.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3833897 .heading-hold h3.h {
      
    }
  }
#block_3172570 { padding-top: 0px; padding-bottom: 0px; }@media all and (min-width:800px) {
#block_3172635 .content_body {
max-width: 500px;
margin: 0 auto;
}
}#block_3172688 {
}#block_3172747 {
box-shadow: 2px 2px 12px 0px #00215D14;
}#block_3172796 {
box-shadow: 2px 2px 12px 0px #00215D14;
}@media all and (min-width:800px) {
#block_3172844 .content_body {
max-width: 500px;
margin: 0 auto;
}
}#block_3172897 {
}@media all and (min-width:800px) {
#block_3211373 .content_body {
max-width: 500px;
margin: 0 auto;
}
}#block_3211426 {
}